
.buttonsBlock {
    display: grid;
    grid-template-columns: repeat(2, auto);
    margin-right: 5px;
}

.courseButton {
    background: cornflowerblue
}

.unsubscribeButton {
    background: palevioletred
}